.qs-datepicker-container {
    position: initial;
    width: 474px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    margin: 0 auto;
}

.qs-datepicker-container .qs-datepicker {
    position: relative;
}

.qs-datepicker-container .qs-datepicker .qs-controls {
    background: transparent;
    height: 48px;
}

.qs-datepicker-container .qs-datepicker .qs-controls .qs-left, .qs-datepicker-container .qs-datepicker .qs-controls .qs-right {
    display: none;
}

.qs-datepicker-container .qs-datepicker .qs-controls .qs-month-year {
    margin-left: auto;
    margin-right: auto;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
}

.qs-datepicker-container .qs-datepicker .qs-squares {}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square {
    width: 66px;
    height: 48px;
}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square.qs-num {
    background: transparent;
    position: relative;
    font-size: 20px;
    line-height: 20px;
}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square.qs-day {
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    color: #262626;
}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square.qs-num.qs-active {
    background: transparent;
}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square.qs-num:hover {
    background: transparent;
}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square.qs-num:hover::before {
    content: '';
    display: block;
    width: 48px;
    height: 48px;
    border: 5px solid #88b3ef;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 100%;
    transform: translate(-50%, -50%);
}

.qs-datepicker-container .qs-datepicker .qs-squares .qs-square.qs-num.qs-active::before {
    content: '';
    display: block;
    width: 48px;
    height: 48px;
    border: 5px solid #1c69d4;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 100%;
    transform: translate(-50%, -50%);
}